@keyframes rwdcur40911 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABCklEQVRYhe2Vyw6CMBRET4Gwcm1iwv//lhsTE9cmBhTqorSUawUfLavOBkgfc5jetgAaOI5PzcZSC6ZqC4DCvekG9MFvs4ncUgLYvzQp6P34WYI6y76DaYirYv5ZAj3QGZh5IgUJ6sQm0AI1MKbQC6hgIlFqxJ9kXIYD0AW6OpCBl+R+h/EH3oHKQMgUgiBXYPcviBywkoKAoAR1kol8BSE7926yYAru7ztszfxobFUFHPT06gPUfiFGMX83cNpmLoUS1OUhgKPsAlnNYuLZuVN57dGO6RCAh3J+TAW3vcyppxuN2aKb35bWsE1pvraW0jT6Fb1cA3MNsc0/VdK1/yaBrKysrKysJHoC5YNGMsNQT3YAAAAASUVORK5CYII=) 0 0, auto;}
}
div.testarea{
animation:rwdcur40911 0.16666666666667s linear infinite forwards;
}
